/*

Theme Name: Flatsome Child

Description: This is a child theme for Flatsome Theme

Author: UX Themes

Template: flatsome

Version: 3.2

*/



.woocommerce-billing-fields .option-input {

  -webkit-appearance: none;

  -moz-appearance: none;

  -ms-appearance: none;

  -o-appearance: none;

  appearance: none;

  position: relative;

  top: 10.33333px;

  right: 0;

  bottom: 0;

  left: 0;

  height: 20px;

  width: 20px;

  transition: all 0.15s ease-out 0s;

  background: #cbd1d8;

  border: none;

  color: #fff;

  cursor: pointer;

  display: inline-block !important;

  margin-right: 0.5rem;

  outline: none;

  position: relative;

  margin-bottom: 0.3em;

}

.option-input:hover {

  background: #9faab7;

}

.option-input:checked {

  background: #40e0d0;

}

.option-input:checked::before {

  height: 20px;

  width: 20px;

  position: absolute;

  content: '✔';

  display: inline-block;

  text-align: center;

  line-height: 20px;

}

.option-input:checked::after {

  -webkit-animation: click-wave 0.65s;

  -moz-animation: click-wave 0.65s;

  animation: click-wave 0.65s;

  background: #40e0d0;

  content: '';

  display: block;

  position: relative;

  z-index: 100;

}

.option-input.radio {

  border-radius: 50%;

}

.option-input.radio::after {

  border-radius: 50%;

}

.nav-dropdown{

	border: none;

	min-width: 500px;

}

form.checkout .woocommerce-billing-fields h3{

	display: none;

}

.woocommerce-billing-fields{

	border-top: 0;	
	padding-top: 0;

}

form.checkout .woocommerce-billing-fields .col-inner h3{

	display: block;

}

.woocommerce-billing-fields-label{

	color: #777;

	margin-bottom: 0;

}

form.checkout .woocommerce-billing-fields__field-wrapper{

	display: none;

}

.category-page-row .quantity .input-text.qty.text {

	margin-top: 14px;

}

.related-products-wrapper .quantity .input-text.qty.text {

	margin-top: 14px;

}

form.cart .quantity .input-text.qty.text {

	margin-top: 1em;

}

.product-info form.cart .quantity .input-text.qty.text {
    margin-top: 0;
}

.overlay { 
  
  background: repeat 0 0 rgba(0,0,0,0.6) !important;
  
}

.hide {
	display: none;
}

.woocommerce-input-wrapper {
	width: 100%;
}